//@font-face {
//  font-family: "Kelson";
//  src: url("../../fonts/kelson_light.woff2") format("woff2"),
//  url("../../fonts/kelson_light.woff") format("woff");
//  font-weight: 300;
//  font-style: normal;
//}
//
//@font-face {
//  font-family: "Kelson";
//  src: url("../../fonts/kelson.woff2") format("woff2"),
//  url("../../fonts/kelson.woff") format("woff");
//  font-weight: 400;
//  font-style: normal;
//}
//
//@font-face {
//  font-family: "Kelson";
//  src: url("../../fonts/kelson_bold.woff2") format("woff2"),
//  url("../../fonts/kelson_bold.woff") format("woff");
//  font-weight: 700;
//  font-style: normal;
//}
//
//
//@font-face {
//  font-family: "GraphikLCG";
//  src: url("../../fonts/GraphikLCG-Regular.woff2") format("woff2"),
//  url("../../fonts/GraphikLCG-Regular.woff") format("woff");
//  font-weight: 400;
//  font-style: normal;
//}
//
//
//@font-face {
//  font-family: "Roboto";
//  src: url("../../fonts/roboto.woff2") format("woff2"),
//  url("../../fonts/roboto.woff") format("woff");
//  font-weight: 400;
//  font-style: normal;
//}
//
//@font-face {
//  font-family: "Roboto";
//  src: url("../../fonts/roboto-bold.woff2") format("woff2"),
//  url("../../fonts/roboto-bold.woff") format("woff");
//  font-weight: 700;
//  font-style: normal;
//}
//
//@font-face {
//  font-family: "Open Sans";
//  src: url("../../fonts/opensans-regular-webfont.woff2") format("woff2"),
//  url("../../fonts/opensans-regular-webfont.woff") format("woff");
//  font-weight: 400;
//  font-style: normal;
//
//}
//
//@font-face {
//  font-family: "Open Sans";
//  src: url("../../fonts/opensans-bold-webfont.woff2") format("woff2"),
//  url("../../fonts/opensans-bold-webfont.woff") format("woff");
//  font-weight: 700;
//  font-style: normal;
//}
